.content {
  background-image: url("../img/blue-small.png");
  background-repeat: repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 2rem;
}

.services {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.services-1 {
  background-color: rgba(255, 255, 255, 0.75);
  width: 100%;
  height: 20dvh;
}

.services-2 {
  background-color: rgba(255, 255, 255, 0.75);
  width: 100%;
  display: flex;
  justify-content: center;
  padding-bottom: 20dvh;
}

.page-title {
  font-size: 3rem;
  font-weight: bold;
  color: #333333;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.3);
  margin-bottom: 20px;
  text-align: center;
}

.container {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 4dvw;
  height: 50%;
  width: 80%;
}

.block {
  background-color: #fffafa;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
}

.header {
  padding: 1rem 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.block svg {
  display: block;
  margin: 0;
  padding: 0;
  height: 32px;
  width: 32px;
  fill: #333333;
}

.title {
  font-size: 1.4rem;
  font-weight: 700;
  padding-left: 2rem;
}

.description {
  padding: 1rem 1rem;
  font-size: 1.2rem;
}

@media (min-width: 480px) {
  .container {
    grid-template-columns: repeat(2, 1fr);
    gap: 2dvw;
    padding: 1dvw;
  }

  .services-1 {
    height: 10dvh;
  }

  .services-2 {
    padding-bottom: 10dvh;
  }

  .page-title {
    font-size: 3.5rem;
  }

  .services-3 {
    height: 10dvh;
  }
}

@media (min-width: 768px) {
  .content {
    background-image: url("../img/blue-medium.png");
  }
}

@media (min-width: 1024px) {
  .content {
    background-image: url("../img/blue-large.png");
  }

  .container {
    grid-template-columns: repeat(3, 1fr);
    gap: 2dvw;
    padding: 1dvw;
  }

  .page-title {
    font-size: 4rem;
  }
}

@media (min-width: 1200px) {
  .page-title {
    font-size: 5rem;
  }
}
